apertium-gen-wlist-lextor(1)

NAME
apertium-gen-wlist-lextor - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-gen-wlist-lextor input_file output_file

DESCRIPTION
apertium-gen-wlist-lextor is the application responsible for generating the list of words used by apertium-lextor.

OPTIONS
This tool currently has no options.

FILES
These are the kinds of files used with this tool:

input_file is a lextor monolingual dictionary file generated with apertium-gen-lextormono. These files usually have the extension .dix.

output_file The file which gets the generated list of words.

SEE ALSO
apertium-gen-lextorbil(1), apertium-gen-lextormono(1), apertium-preprocess-corpus-lextor(1), apertium-gen-stopwords-lextor(1), apertium-gen-wlist-lextor-translation(1), apertium-lextor-eval(1), apertium-lextor(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.